

#top-c .uk-container {
  padding-top: 0;
}

.fx-offcanvas {
  display: inline-block;
  position: fixed;
  padding-left: 5px;  
  padding-right: 30px;
  padding-bottom: 5px;  
  background-color: #4bb2fb;  
  left: 0;
  z-index:20;
  bottom:0;  
}

.fx-offcanvas  .uk-nav-side > li.uk-active > a {   
    background: #5598c7;
    font-weight: bold;
}  

.fx-offcanvas {
   transform: translate(-100%); 
   transition-duration: 0.6s;
}

.fx-offcanvas:hover {
  transform: translate(0); 
}


.fx-tab {
  position: absolute;
  width: 30px;  
  right: -29px;    
  height: 100%;
  background-color: #4bb2fb;  
  border-bottom-right-radius: 10px;  
  border-top-right-radius: 10px;     
}

.fx-tab:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: top;
    

}
.fx-tab:after {
    content: "\f105";
    font-family: FontAwesome;
    vertical-align: top;
    padding-left: 10px
}